@charset "UTF-8";
/**
*** least.js 2
*** Author: Kamil Czujowski - @kamilczujowski
*** Version: 2.2.0
*** Made with ♥	in Hamburg, Germany.
*** http://kamilczujowski.de
**/
*{border:0;margin:0;padding:0;outline:0}
html,body{width: 100%;height: 100%;}
img{border:0}
#least{min-width:100%;width:100%;padding:0 0 95px;margin:0;text-align:center}
#least .least-preview{position:relative;background-color:#fff;padding:30px 0;margin:0 0 0.3%;display:none}
#least .least-preview img{width:100%;max-width:960px;margin:0 auto;display:block}
#least .least-preview .close{background-size: 100%;background-image: url("../images/close.svg");width: 30px;height: 30px;display: block;cursor: pointer;position: absolute;top: 30px;right: 20px;}
#least .least-preview article{max-width:960px;margin:0 auto;text-align:left;position:relative;top:20px;font-family:'Helvetica Neue', Helvetica, sans-serif;font-size:13px;line-height:18px;font-weight:400}
#least .least-preview article strong{font-weight:800}
.least-gallery {padding:0 0.3%;}
#least .least-gallery li{position:relative;vertical-align:top;display:inline-block;margin:0.3%;width:24.2%;}
#least .least-gallery li a{position:relative;display:block;text-decoration:none;width:100%;height:auto;padding-bottom:80px;}
#least .least-gallery li a img{min-height:200px}
#least .least-gallery li a.active{}
#least .least-gallery li a.load:after{content: url("../images/loading.svg");position:absolute;top:50%;left:20px;right:20px;z-index:2;overflow:hidden;margin:-20px 0 0 0;text-align:center;letter-spacing:1px;color:#fff;text-shadow:1px 1px 1px #666;font-size:30px;line-height:18px;font-weight:300}
#least .least-gallery li a:hover{}

@media (min-width: 769px) and (max-width: 992px) {
	.least-gallery {padding:0 0.4%;}
	#least .least-gallery li{margin:0.4%;width:32.2%;}
}
@media (min-width: 481px) and (max-width: 768px) {
	.least-gallery {padding:0 0.5%;}
	#least .least-gallery li{margin:0.5%;width:48.5%;}
}
@media (max-width: 480px) {
	.least-gallery {padding:0;}
	#least .least-gallery li{margin:1%;width:98%;}
}
